{
    "name": "webtoolkit",
    "url": "https://www.webtoolkit.info",
    "version": "",
    "license": {
        "file": "LICENSE",
        "url": "https://www.webtoolkit.info/license1/index.html",
        "type": "Creative Commons Attribution 2.0"
    }
}